## tth 4.01

=== tth-gui/Makefile ===
MINGW=mingw -mwindows -mconsole

default : tth-gui.exe

%.exe : %.c
	if [ -f $*.coff ]; then $(MINGW) -o $*.exe $*.coff $*.c;\
           else  $(MINGW) -o $*.exe $*.c; fi

clean :
	rm -f tth-gui.exe
