=== tthgif/tthold/Makefile ===
all: 
	for number in 0 1 2 3 4 5 6 7 8; do fig2dev -L ppm tt$number.fig tt$number.ppm; done
	for number in 0 1 2 3 4 5 6 7 8; do pnmcrop tt$number.ppm |pnmcrop >ttc$number.ppm; done
	for number in 0 1 2 3 4 5 6 7 8; do ppmtogif ttc$number.ppm >tt$number.gif; done
	gifmerge -l3 -10 tt?.gif -1 tt0.gif >tth_animate.gif
