=== debian/changelog ===
tth (4.01-5) unstable; urgency=low

  * tth orphaned.

 -- Ian Maclaine-cross <iml@debian.org>  Thu, 24 Nov 2011 11:57:55 +1100

tth (4.01-4) unstable; urgency=low

  * Remove debian/<package>.menu files (Closes: #648986).
  * Various lintian warning fixes.

 -- Ian Maclaine-cross <iml@debian.org>  Thu, 24 Nov 2011 09:35:21 +1100

tth (4.01-3) unstable; urgency=low

  * Initial release (Closes: #611236, #489183, #533027)
    Source tth has been split into 2 binary packages, tth and ttm, and
    one tth utility package, tth-common, used by both.
  * Release 4.01 has copyright license GPL-2 and complete source code
    so tth now satisfies the DFSG.

 -- Ian Maclaine-cross <iml@debian.org>  Wed, 9 Feb 2011 17:30:00 +1100
