=== debian/control ===
Source: tth
Section: tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: flex, texlive, texlive-latex-extra, debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
#Vcs-Git: git://git.debian.org/collab-maint/tth.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/tth.git;a=summary

Package: ttm 
Architecture: any 
Depends: ${shlibs:Depends}, ${misc:Depends} 
Recommends: tth-common
Suggests: tth
Homepage: http://hutchinson.belmont.ma.us/ttm
Description: TeX/LaTeX to MathML converter 
 LaTeX is popular for specifying complex printed documents. TtM
 translates Plain TeX or LaTeX documents into HTML with their
 mathematics in MathML. It quickly produces web documents that are
 compact, editable and fast viewing.  TtM translates almost all
 equations instead of converting them into images. TtM is a sister to
 TtH in package tth which translates TeX/LaTeX mathematics to HTML.

Package: tth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: tth-common
Suggests: ttm
Homepage: http://hutchinson.belmont.ma.us/tth
Description: TeX/LaTeX to HTML converter
 LaTeX is popular for specifying complex printed documents. TtH translates
 Plain TeX or LaTeX documents into HTML. It quickly produces web documents 
 that are compact, editable and fast viewing.  TtH translates most equations
 instead of converting them into images.  This HTML preserves much format
 when imported by MS Word.

Package: tth-common 
Architecture: any
Depends: texlive, ghostscript, netpbm, ${shlibs:Depends}, ${misc:Depends}
Homepage: http://hutchinson.belmont.ma.us/tth
Description: Scripts common to tth and ttm   
 TtH and TtM need texlive to generate auxiliary files for cross
 references and content tables. Complex equations and graphics require
 gs and netpbm to convert PostScript output from teTeX to images.
