=== debian/watch ===
version=3
opts="uversionmangle=s/_/\./,dversionmangle=s/\+ds//" \
http://sf.net/tth/tth(.*)\.tar\.gz \
debian sh debian/repack
