=== src/Makefile ===
all: tth ttm

tth: tth.c
	$(CC) $(LDFLAGS) $(CFLAGS) -o tth tth.c 

ttm: ttm.c
	$(CC) $(LDFLAGS) $(CFLAGS) -o ttm ttm.c 

clean:
	rm -f tth ttm
