## tth 4.3-1

=== DESCRIPTION ===
Package: tth
Version: 4.3-1
Date: 2012-06-10
Authors@R: c(person(c("Ian", "H."), "Hutchinson", role = "aut",
	       comment = "author of tth/ttm C sources"),
	     person("Friedrich", "Leisch", role = c("aut", "cre"),
	       email = "Friedrich.Leisch@R-project.org", 
               comment = "author of R wrappers to tth/ttm"),
	     person("Achim", "Zeileis", role = "aut",
	       email = "Achim.Zeileis@R-project.org", 
               comment = "author of R wrappers to tth/ttm"))
Title: TeX to HTML/MathML Translators tth/ttm
Depends: R (>= 2.14.0)
Description: C source code and R wrappers for the tth/ttm TeX to 
  HTML/MathML translators.
License: GPL-2
Packaged: 2013-06-10 09:36:12 UTC; leisch
Author: Ian H. Hutchinson [aut] (author of tth/ttm C sources),
  Friedrich Leisch [aut, cre] (author of R wrappers to tth/ttm),
  Achim Zeileis [aut] (author of R wrappers to tth/ttm)
Maintainer: Friedrich Leisch <Friedrich.Leisch@R-project.org>
