## tth 4.3-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tth
-Version: 4.3-1
-Date: 2012-06-10
+Version: 4.3-2
+Date: 2014-07-11
 Authors@R: c(person(c("Ian", "H."), "Hutchinson", role = "aut",
 	       comment = "author of tth/ttm C sources"),
 	     person("Friedrich", "Leisch", role = c("aut", "cre"),
@@ -14,8 +14,11 @@
 Description: C source code and R wrappers for the tth/ttm TeX to 
   HTML/MathML translators.
 License: GPL-2
-Packaged: 2013-06-10 09:36:12 UTC; leisch
+Packaged: 2014-07-11 10:37:50 UTC; zeileis
 Author: Ian H. Hutchinson [aut] (author of tth/ttm C sources),
   Friedrich Leisch [aut, cre] (author of R wrappers to tth/ttm),
   Achim Zeileis [aut] (author of R wrappers to tth/ttm)
 Maintainer: Friedrich Leisch <Friedrich.Leisch@R-project.org>
+NeedsCompilation: yes
+Repository: CRAN
+Date/Publication: 2014-07-11 13:02:28
