## tth 4.3-2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tth
-Version: 4.3-2
+Version: 4.3-2-1
 Date: 2014-07-11
 Authors@R: c(person(c("Ian", "H."), "Hutchinson", role = "aut",
 	       comment = "author of tth/ttm C sources"),
@@ -14,11 +14,11 @@
 Description: C source code and R wrappers for the tth/ttm TeX to 
   HTML/MathML translators.
 License: GPL-2
-Packaged: 2014-07-11 10:37:50 UTC; zeileis
+Packaged: 2016-04-15 07:27:55 UTC; ligges
 Author: Ian H. Hutchinson [aut] (author of tth/ttm C sources),
   Friedrich Leisch [aut, cre] (author of R wrappers to tth/ttm),
   Achim Zeileis [aut] (author of R wrappers to tth/ttm)
 Maintainer: Friedrich Leisch <Friedrich.Leisch@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-07-11 13:02:28
+Date/Publication: 2016-04-15 09:42:55
