## tth 4.05+ds

=== debian/changelog ===
tth (4.05+ds-2) unstable; urgency=medium

  * Secure release (Closes: #792181): reproducible builds --- thanks to
    Reiner Herrmann <reiner@reiner-h.de> for providing the patch.
  * Debianization:
    - Standards Version, bump to 3.9.6;
    - debian/copyrigth, refresh;
    - debian/rules, harden.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 25 Oct 2015 02:19:55 +0000

tth (4.05+ds-1) unstable; urgency=medium

  * New upstream version.
  * Workaround for the outside parent directory writing restriction
    imposed by texlive by default (`openout_any = p' in texmf.cnf).

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 20 Aug 2014 06:25:41 +0000

tth (4.04+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - Standards Version, bump to 3.9.5;
    - debian/control:
      - source Build-Depends field, revisit;
      - tth-common Depends field, revisit;
      - Vcs-* fields, canonize;
    - debian/copyright, refresh;
    - debian/repack, improve;
    - gpg-signature check support, neutralize (the upstream maintainer
      kindly provided a gpg signature, but unfortunately at the packaging
      time the sf redirector experiences troubles (#752384)).

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 09 Aug 2014 14:34:55 +0000
