=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
-Build-Depends: debhelper (>= 9), flex, texlive, texlive-latex-extra
-Standards-Version: 3.9.4
+Build-Depends:
+ debhelper (>= 9), flex,
+ texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
+Standards-Version: 3.9.6
 Homepage: http://hutchinson.belmont.ma.us/tth
-Vcs-Git: git://git.debian.org/git/debian-tex/tth.git
-Vcs-Browser: http://git.debian.org/?p=debian-tex/tth.git
+Vcs-Git: git://anonscm.debian.org/debian-tex/tth.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/tth.git
 
 Package: ttm
 Architecture: any
@@ -38,7 +40,10 @@
 
 Package: tth-common
 Architecture: any
-Depends: texlive, ghostscript, netpbm, ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ texlive-latex-recommended, texlive-fonts-recommended,
+ ghostscript, netpbm,
+ ${shlibs:Depends}, ${misc:Depends}
 Description: auxiliary software material for TtH and TtM
  TtH and TtM convert TeX or LaTeX sources into HTML and MathML documents
  respectively: complex equations and graphics require auxiliary software
