## tth 4.08%2Bds

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 default:
 	@uscan --no-conf --dehs --report || true
