## tth 4.08+ds

=== debian/changelog ===
tth (4.08+ds-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark all packages Multi-Arch: foreign. (Closes: #842593)

  [ Norbert Preining ]
  * bump standards version, no changes necessary

  [ Jerome Benoit ]
  * Debianization:
    - debian/control:
      - Vcs-* fields, secure;
    - debian/rules:
      - dpkg-buildflags, add hardening=+all;
    - debian/tests, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 31 Oct 2016 02:49:07 +0000

tth (4.08+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/control, Vcs-Browse field correction;
    - debian/repack, refresh;
    - add gpg-signature check support.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 04 Nov 2015 00:17:56 +0000
