=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Build-Depends:
  debhelper (>= 9), flex,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hutchinson.belmont.ma.us/tth
-Vcs-Git: git://anonscm.debian.org/debian-tex/tth.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/tth.git
+Vcs-Git: https://anonscm.debian.org/git/debian-tex/tth.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-tex/tth.git
 
 Package: ttm
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: tth-common
 Suggests: tth
@@ -27,6 +28,7 @@
 
 Package: tth
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: tth-common
 Suggests: ttm
@@ -40,6 +42,7 @@
 
 Package: tth-common
 Architecture: any
+Multi-Arch: foreign
 Depends:
  texlive-latex-recommended, texlive-fonts-recommended,
  ghostscript, netpbm,
