## tth 4.10+ds

=== debian/changelog ===
tth (4.10+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/copyright:
      - Files-Excluded field, introduce;
      - copyright year tuples, refresh;
    - debian/control:
      - debhelper, bump to 10;
      - Standards Version, bump to 4.1.0;
    - debian/watch:
      - version, bump to 4;
      - ad hoc repack, discard;
    - debian/repack, discard.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 14 Sep 2017 10:18:49 +0000
