=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 9), flex,
+ debhelper (>= 10), flex,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://hutchinson.belmont.ma.us/tth
 Vcs-Git: https://anonscm.debian.org/git/debian-tex/tth.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-tex/tth.git
