=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,compression=xz,uversionmangle=s/_/\./,dversionmangle=s/\+ds//,pgpsigurlmangle=s/$/.asc/ \
http://sf.net/tth/tth(.*)\.tar\.gz
