## tth 4.12+ds

=== debian/changelog ===
tth (4.12+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - Vcs-* fields, migration to salsa.debian.org ;
    - debian/copyright:
      - Format field, serure URI;
    - debian/patches/*:
      - spelling error, correct.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 16 Feb 2018 14:05:04 +0000

tth (4.12+ds-1) unstable; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/control:
      - debhelper, bump to 11;
      - Standards Version, bump to 4.1.3 (no change);
    - debian/watch:
      - source, secure.
    - debian/upstream, clear signing-key;
    - debian/patches/*:
      - d/p/debianization.patch, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 31 Dec 2017 09:37:10 +0000
