=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 10), flex,
+ debhelper (>= 11), flex,
  texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: http://hutchinson.belmont.ma.us/tth
-Vcs-Git: https://anonscm.debian.org/git/debian-tex/tth.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-tex/tth.git
+Vcs-Git: https://salsa.debian.org/tex-team/tth.git
+Vcs-Browser: https://salsa.debian.org/tex-team/tth
 
 Package: ttm
 Architecture: any
