=== debian/tests/control ===
Test-Command: tth -r < /usr/share/texlive/texmf-dist/tex/latex/base/small2e.tex > $ADTTMP/small2r.html
Depends: tth, texlive-latex-base
Restrictions: allow-stderr

Test-Command: tth -r < /usr/share/texlive/texmf-dist/tex/latex/base/sample2e.tex > $ADTTMP/sample2r.html
Depends: tth, texlive-latex-base
Restrictions: allow-stderr

Test-Command: ttm -r < /usr/share/texlive/texmf-dist/tex/latex/base/small2e.tex > $ADTTMP/small2r.xml
Depends: ttm, texlive-latex-base
Restrictions: allow-stderr

Test-Command: ttm -r < /usr/share/texlive/texmf-dist/tex/latex/base/sample2e.tex > $ADTTMP/sample2r.xml
Depends: ttm, texlive-latex-base
Restrictions: allow-stderr
