## tth 4.12-0

=== DESCRIPTION ===
Package: tth
Version: 4.12-0
Date: 2020-03-19
Authors@R: c(person(c("Ian", "H."), "Hutchinson", role = "aut", comment = "author of tth/ttm C sources"),
	     person("Friedrich", "Leisch", role = c("aut", "cre"), email = "Friedrich.Leisch@R-project.org",
                    comment = c(ORCID = "0000-0001-7278-1983", "author of R wrappers to tth/ttm")),
	     person("Achim", "Zeileis", role = "aut", email = "Achim.Zeileis@R-project.org",
                    comment = c(ORCID = "0000-0003-0918-3766", "author of R wrappers to tth/ttm")))
Title: TeX-to-HTML/MathML Translators TtH/TtM
Depends: R (>= 3.0.0)
Description: C source code and R wrappers for the tth/ttm TeX-to-HTML/MathML translators.
License: GPL-2
NeedsCompilation: yes
Packaged: 2020-03-19 14:04:18 UTC; leisch
Author: Ian H. Hutchinson [aut] (author of tth/ttm C sources),
  Friedrich Leisch [aut, cre] (<https://orcid.org/0000-0001-7278-1983>,
    author of R wrappers to tth/ttm),
  Achim Zeileis [aut] (<https://orcid.org/0000-0003-0918-3766>, author of
    R wrappers to tth/ttm)
Maintainer: Friedrich Leisch <Friedrich.Leisch@R-project.org>
Repository: CRAN
Date/Publication: 2020-03-22 08:10:03 UTC
