=== src/Makefile ===
CFLAGS = -w

all: tth ttm

tth: tth.c
	$(CC) -w -o tth tth.c 

ttm: ttm.c
	$(CC) -w -o ttm ttm.c 

clean:
	rm -f tth ttm
