## tth 4.15+ds

=== debian/changelog ===
tth (4.15+ds-1) unstable; urgency=medium

  [ Jerome Benoit ]
  * Set upstream metadata fields: Repository-Browse, Bug-Submit,
      Changelog, Documentation, Gallery.

  [ Hilmar Preusse ]
  * New upstream release.
  * Patch cleanup, more Debianization.
  * Bump to Standards version 4.5.0:
    - Remove get-orig-source rules target;
    - Rules-Requires-Root: no
  * Bump to debhelper 13.
  * Discard debian/options.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.
  * Set upstream metadata fields: Archive, Repository.
  * Fix day-of-week for changelog entry 2.88-1.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 04 Nov 2020 19:55:23 +0000
