=== debian/control ===
--- 
+++ 
@@ -4,9 +4,12 @@
 Maintainer: Debian Tex Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Build-Depends:
- debhelper (>= 11), flex,
- texlive-latex-recommended, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.1.3
+ debhelper-compat (= 13), flex,
+ texlive-latex-recommended,
+ texlive-fonts-recommended,
+ texlive-latex-extra
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Homepage: http://hutchinson.belmont.ma.us/tth
 Vcs-Git: https://salsa.debian.org/tex-team/tth.git
 Vcs-Browser: https://salsa.debian.org/tex-team/tth
