=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 
 override_dh_auto_clean:
 	dh_auto_clean -- --ignore-errors
-
-get-orig-source:
-	uscan --no-conf --download-current-version --verbose
