## tth 4.16+ds

=== debian/changelog ===
tth (4.16+ds-1) unstable; urgency=medium

  * New upstream minor release.
  * Debianization:
    - d/u/signing-key.asc, update;
    - d/copyright:
      - Copyright year-tuples, update;
    - d/control:
      - Standards Version, bump to 4.6.1 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 11 Dec 2022 15:33:00 +0000
