=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  texlive-fonts-recommended,
  texlive-latex-extra
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://hutchinson.belmont.ma.us/tth
 Vcs-Git: https://salsa.debian.org/tex-team/tth.git
 Vcs-Browser: https://salsa.debian.org/tex-team/tth
